@import url(programa.css);
@import url(sessiosignatura.css);
@import url(despesasalarial.css);


ul.tab {
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
/* Float the list items side by side */
ul.tab li {float: left;}
/* Style the links inside the list items */
ul.tab li a {
    display: inline-block;    
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;   
    
}
/* Change background color of links on hover */
ul.tab li a:hover {text-decoration: none; color: #000 !important;}
/* Create an active/current tablink class */
ul.tab li a:focus, .active {text-decoration: none; color: #000 !important;}
/* Style the tab content */
.tabcontent {
    display: none;
    padding: 0;
    border: 0;
    border-top: none;
}
/* Fade in Tabs */
.tabcontent {
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
    background: #f8f8f8 none repeat scroll 0 0;
    margin: 0;
    padding: 0 0 0 10px;
    border-top: 1px solid #e0e0e0;
}
@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}
.tab li {
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    border-top: 1px solid #e0e0e0;
}
.tab .active {
	background: #f8f8f8 none repeat scroll 0 0;    
}